Subject: Re: [RFE] Demilitarize Documentation (was RE: Delivery Status Notification (Failure))

From: SZEDER Gábor <[email-masked]>
Date: Wed, 20 Feb 2019 12:17:03 +0100

On Tue, Feb 19, 2019 at 03:58:00PM +0100, Johannes Schindelin wrote:
> On Tue, 19 Feb 2019, SZEDER Gábor wrote:
> 
> > On Tue, Feb 19, 2019 at 09:02:43AM +0100, Senol Yazici wrote:
> > > 1. Dictator
> > > Concern: "Bad" connotation.
> > 
> > "Benevolent dictator" is a well-established term in open source
> > projects, and it has an inherently good connotation.
> 
> It is a well-established term, alright. Does it have an inherently good
> connotation? No, absolutely not. Every time anybody calls me the BDFL of
> Git for Windows, it annoys me, to say the least.

I would consider this an honour, but I'm not in danger of being
labelled as such.

> > > Suggestion for substitution: Principal or principal integrator.
> > 
> > These are poor substitutions.
> 
> I agree that those are poor substitutions, but shooting down without
> giving better alternatives is a poor way to reply ;-)

I'm not interested in changing these words, but I'd like to prevent
making things worse, so I'll leave the burden of providing better
alternatives with those who actually want to pursue these changes.